
<section class="bg-half bg-light d-table w-100" id="home">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-12 text-center">
        <div class="page-next-level">
          <h1 class="title title-nw"> BENDECIDOS PARA BENDECIR </h1>
          <div class="page-next">
            <nav aria-label="breadcrumb" class="d-inline-block">
              <ul class="breadcrumb bg-white rounded shadow mb-0">
                <li class="breadcrumb-item active" aria-current="page" style="text-transform: initial;">El alma generosa será prosperada; y el que saciare, el también será saciado. <span class="text-dark">Proverbios 11:25</span></li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div>
  <!--end container-->
</section>
<!-- Pricing Start -->
<section class="section" style="padding-bottom: 20px;">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-12 text-center">
        <div class="title-heading margin-top-50">
          <h1 class="heading mb-4"><span class="text-primary">¿Quiénes somos?</span></h1>
          <p class="para-desc mx-auto text-muted">Bendecidos para bendecir ha sido creado con la consigna de dar la oportunidad a estudiantes destacados, hijos de pastores y/o carentes de recursos económicos, para estimular el crecimiento de sus habilidades, dones y talentos al estudiar en el colegio cristiano “Jacobo Dickson Hunter”; que es un ministerio de la Iglesia Bautista Hunter, entidad cristiana sin fines de lucro, sirviendo al Señor desde 1992.</p>
          <!-- <ul class="mt-4 list-unstyled mb-0 align-items-center">
            <li class="list-inline-item"><a routerLink="/page-contact-one" class="btn btn-primary me-2"><i
                  class="uil uil-envelope"></i> Request a Demo</a></li>
            <li class="list-inline-item text-muted me-2 h6">Or</li>
            <li class="list-inline-item"><a href="javascript:void(0)" class="text-primary fw-bold"> Try it for Free <i
                  class="uil uil-angle-right-b align-middle"></i></a></li>
          </ul> -->
        </div>

        <div class="home-dashboard">
          <div class="row">
              <div class="col-md-6 col-12 mt-5">
                  <div class="features features text-center">
                      <div class="image position-relative d-inline-block">
                          <i class="uil uil-chart-line h1 text-primary"></i>
                      </div>

                      <div class="content mt-4">
                          <h5>Visión</h5>
                          <p class="text-muted mb-0">Somos una organización que, a través de brindar la oportunidad de una mejor educación a escolares talentosos, genere actores de cambio con habilidades y valores para un crecimiento social positivo y sostenible, que aporten y colaboren con el desarrollo de la sociedad. </p>
                          <p class="text-muted mb-0">Tenemos como prioridad <span class="text-primary">aprovechar el talento de cada uno de los niños y niñas de nuestra ciudad,</span> con la finalidad de ayudarlos a terminar sus estudios y crearles mayores oportunidades en su futuro.
                          </p>
                      </div>
                  </div>
              </div>
              <!--end col-->
              <div class="col-md-6 col-12 mt-5">
                  <div class="features features text-center">
                      <div class="image position-relative d-inline-block">
                          <i class="uil uil-award h1 text-primary"></i>
                      </div>

                      <div class="content mt-4">
                          <h5>Misión</h5>
                          <p class="text-muted mb-0">Nuestra misión fundamental es el apoyo a la Educación, convencidos de que sólo a través de la educación promovemos el desarrollo de las personas a las que nos dirigimos y generamos nuevas oportunidades. </p>
                          
                      </div>
                  </div>
              </div>
              <!--end col-->
          </div>
        </div>
      </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div>
  <!--end container-->
  <div class="container mt-100 mt-60">
    <div class="row justify-content-center">
      <div class="col-12">
        <div class="section-title text-center mb-4 pb-2">
          <h4 class="title mb-4">Nuestro Equipo</h4>
          <p class="text-muted para-desc mx-auto mb-0"><span
              class="text-primary fw-bold">Bendecidos para bendecir</span> cuenta con un equipo muy comprometido que está a cargo de la Asociación.</p>
        </div>
      </div>
      <!--end col-->
    </div>
    <!--end row-->
    <app-member [memberData]="memberData"></app-member>
  </div>
  <!--end container-->
   <div class="container mt-100 mt-60">
    <div class="row align-items-center">
      <div class="col-lg-6 col-md-6">
        <div class="row align-items-center">
          <div class="col-lg-6 col-6 mt-4 mt-lg-0 pt-2 pt-lg-0">
            <div class="card work-container work-modern overflow-hidden rounded border-0 shadow-md">
              <div class="card-body p-0">
                <img src="assets/images/course/online/ab01.jpg" class="img-fluid" alt="work-image">
                <div class="overlay-work bg-dark"></div>
                <div class="content">
                  <a href="javascript:void(0)" class="title text-white d-block fw-bold">Titulo</a>
                  <small class="text-light">Descripción</small>
                </div>
              </div>
            </div>
          </div>
          <!--end col-->

          <div class="col-lg-6 col-6">
            <div class="row">
              <div class="col-lg-12 col-md-12 mt-4 mt-lg-0 pt-2 pt-lg-0">
                <div class="card work-container work-modern overflow-hidden rounded border-0 shadow-md">
                  <div class="card-body p-0">
                    <img src="assets/images/course/online/ab02.jpg" class="img-fluid" alt="work-image">
                    <div class="overlay-work bg-dark"></div>
                    <div class="content">
                      <a href="javascript:void(0)" class="title text-white d-block fw-bold">Titulo</a>
                  <small class="text-light">Descripción</small>
                    </div>
                  </div>
                </div>
              </div>
              <!--end col-->

              <div class="col-lg-12 col-md-12 mt-4 pt-2">
                <div class="card work-container work-modern overflow-hidden rounded border-0 shadow-md">
                  <div class="card-body p-0">
                    <img src="assets/images/course/online/ab03.jpg" class="img-fluid" alt="work-image">
                    <div class="overlay-work bg-dark"></div>
                    <div class="content">
                      <a href="javascript:void(0)" class="title text-white d-block fw-bold">Titulo</a>
                  <small class="text-light">Descripción</small>
                    </div>
                  </div>
                </div>
              </div>
              <!--end col-->
            </div>
            <!--end row-->
          </div>
          <!--end col-->
        </div>
        <!--end row-->
      </div>
      <!--end col-->

      <div class="col-lg-6 col-md-6 mt-4 mt-lg-0 pt- pt-lg-0">
        <div class="ms-lg-4">
          <div class="section-title">
            <h4 class="title mb-4">Programa</h4>
            <p class="text-muted para-desc text-justify"><span class="text-primary fw-bold">Bendecidos para bendecir,</span> realiza un proceso de selección personalizado que tiene varias etapas de evaluaciones psicológicas y emocionales de los estudiantes postulantes y de su entorno familiar.</p>
            <p class="text-muted para-desc text-justify mb-0">El financiamiento de la beca puede incluir:</p>
          </div>

          <ul class="list-unstyled text-muted">
            <li class="mb-0"><span class="text-primary h4 me-2"><i
                  class="uil uil-star align-middle"></i></span>Matrícula escolar anual.</li>
            <li class="mb-0"><span class="text-primary h4 me-2"><i
                  class="uil uil-star align-middle"></i></span>Cuotas mensuales (10).</li>
            <li class="mb-0"><span class="text-primary h4 me-2"><i
                  class="uil uil-star align-middle"></i></span>Libros</li>
            <li class="mb-0"><span class="text-primary h4 me-2"><i
                  class="uil uil-star align-middle"></i></span>Útiles y materiales escolares.</li>     
            <li class="mb-0"><span class="text-primary h4 me-2"><i
                  class="uil uil-star align-middle"></i></span>Uniforme.</li>                                 
          </ul>

          <div class="section-title mb-4 pb-2">
            <p class="text-muted text-justify para-desc">Las familias de los estudiantes beneficiados se comprometen con <span class="text-primary fw-bold">Bendecidos para bendecir,</span> y con sus hijos a formar parte importante de su educación.</p>
            <p class="text-muted text-justify para-desc mb-0">Durante su estadía en el programa <span class="text-primary fw-bold">Bendecidos para bendecir</span> y el colegio cristiano “Jacobo Dickson Hunter” acompañan de cerca al becado revisando constantemente su rendimiento.</p>
            <p class="text-muted text-justify para-desc mb-0">Al final de cada año escolar, todos los estudiantes beneficiarios son evaluados conforme a los estándares de la IE y de acuerdo a  los criterios de evaluación establecidos por Bendecidos para Bendecir,  Se evalúa también a las familias y de acuerdo con los resultados obtenidos,  se revalida o no la permanencia de los estudiantes en el programa.</p>
          </div>

          <div class="watch-video mt-4 pt-2">
            <a (click)="contacto(contentCt)"  href="javascript:void(0)" class="btn btn-primary m-1 me-2">Contáctanos
              <i-feather name="chevron-right" class="fea icon-sm"></i-feather>
            </a>
            
            <ng-template #contentCt let-modal>
              <div class="modal-header">
                <button type="button" class="close" aria-label="Close" (click)="modal.dismiss('Cross click')">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body" (keydown.enter)="captchaRef.execute()">
               <div class="col-12">
                <div class="card rounded border-0 shadow">
                  <div class="bg-light p-4 text-center rounded-top">
                    <h4 class="mb-0 card-title text-primary">APOYA A UN NIÑO</h4>
                  </div>

                  <div class="card-body">
                    <form>
                      <div class="row">
                        <div class="col-md-12">
                          <div class="mb-3">
                            <label class="form-label">Contacto : </label>
                            <input name="name" id="name" type="text" class="form-control" required placeholder="Nombres y Apellidos">
                          </div>
                        </div>
                        <!--end col-->
                        <div class="col-md-6">
                          <div class="mb-3">
                            <label class="form-label">Correo : </label>
                            <input name="name" id="name" type="text" class="form-control" required placeholder="example@dominio.com">
                          </div>
                        </div>
                        <!--end col-->
                        <div class="col-md-6">
                          <div class="mb-3">
                            <label class="form-label">Teléfono/Móvil : </label>
                            <input name="name" id="name" type="text" class="form-control" required placeholder="921523652">
                          </div>
                        </div>
                        <!--end col-->
                        <div class="col-12">
                          <div class="mb-3">
                            <label class="form-label">Mensaje <span class="text-danger">*</span></label>
                            <div class="form-icon position-relative">
                              <i-feather name="message-circle" class="fea icon-sm icons clearfix"></i-feather>
                              <textarea name="comments" id="comments" rows="4" class="form-control ps-5"
                                placeholder="Escribe tu mensaje..."></textarea>
                            </div>
                          </div>
                        </div>
                        <!--end col-->
                      </div>
                      <!--end row-->
                      <div class="row">
                        <re-captcha
                          #captchaRef
                          siteKey="{{ properties.keyrecaptcha }}"
                          size="invisible"
                          (resolved)="$event && enviar($event)"
                        >
                        </re-captcha>
                        <div class="col-sm-12 text-center w-100">
                          <input type="button" (click)="captchaRef.execute()" id="submit" name="send" class="submitBnt btn btn-primary" value="Enviar">
                        </div>
                        <!--end col-->
                      </div>
                      <!--end row-->
                    </form>
                    <!--end form-->
                  </div>
                </div>
              </div>
              <!--end col-->
              </div>
            </ng-template>
            <a (click)="openWindowCustomClass(content)" href="javascript:void(0);" data-type="youtube"
              data-id="yba7hPeTSjk" class="btn btn-icon btn-pills btn-primary m-1">
              <i-feather name="video" class="icons"></i-feather>
            </a><span class="fw-bold text-uppercase small align-middle ms-1">Ver vídeo</span>
            <ng-template #content let-modal>
              <div class="modal-header">
                <button type="button" class="close" aria-label="Close" (click)="modal.dismiss('Cross click')">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <youtube-player [videoId]="'yba7hPeTSjk'" height="450" width="100%">
                </youtube-player>
              </div>
            </ng-template>
          </div>
        </div>
      </div>
    </div>
    <!--end row-->
  </div>
  <!--end container-->
  <div class="container mt-100 mt-60" id="portfolio">
    <div class="row">
      <div class="col-12">
        <div class="section-title">
          <h4 class="title">Actividades de la Institución Educativa</h4>
          <!-- <p class="text-muted para-desc mb-0">Start working with <span class="text-primary fw-bold">Landrick</span>
            that can provide everything you need to generate
            awareness, drive traffic, connect.</p> -->
        </div>
      </div>
      <!--end col-->
    </div>
    <!--end row-->

    <div class="row">
      <div class="col-lg-3 col-md-4 col-6 mt-4 pt-2" *ngFor="let item of workList; let i=index">
        <div class="card border-0 work-container work-modern position-relative d-block overflow-hidden rounded">
          <div class="card-body p-0">
            <img src="{{item.image }}" class="img-fluid" alt="work-image">
            <div class="overlay-work bg-dark"></div>
            <!-- <div class="content">
              <h5 class="mb-0"><a routerLink="/page-work-detail" class="text-white title">{{item.title}}</a></h5>
              <h6 class="text-light tag mb-0">{{item.category}}</h6>
            </div> -->
            <div class="icons text-center"> 
              <a (click)="open(i)"
                class="text-primary work-icon bg-white d-inline-block rounded-pill mfp-image">
                <i-feather name="camera" class="fea icon-sm"></i-feather>
              </a>
            </div>
          </div>
        </div>
      </div>
      <!--end col-->

      <div class="col-12 pt-2 text-right">
        <a routerLink="javascript:void(0)" class="btn btn-outline-primary">Ver más <i
            class="mdi mdi-chevron-right"></i></a>
      </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div>
  <!--end container-->
  <div class="container mt-100 mt-0">
    <div class="row pt-md-5 justify-content-center">
      <div class="col-12">
        <div class="section-title text-center">
          <h3 class="title">Involúcrate</h3>
          <!-- <p class="text-muted para-desc mx-auto mb-0">Start working with <span
              class="text-primary fw-bold">Landrick</span> that can provide everything you need to generate
            awareness, drive traffic, connect.</p> -->
        </div>
      </div>
      <!--end col-->
    </div> 
    <!--end row-->

    <app-testimonial [testimonialData]="testimonialData"></app-testimonial>
  </div>
  <!--end container-->
</section>
<!--end section-->

<!-- FAQ n Contact Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-footer">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- FAQ n Contact End -->


<!-- Back to top -->
<a href="javascript:void(0)" [ngxScrollTo]="'#home'" id="back-to-top" class="btn btn-icon btn-primary back-to-top">
  <i-feather name="arrow-up" class="icons"></i-feather>
</a>
<!-- Back to top -->
